package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.List;

/**
 * tab_haoban_open_staff
 */
public class OpenStaffListDTO extends OpenStaffDTO implements Serializable {

    /**
     * 关联导购
     */
    List<StoreClerkDTO> clerkList ;

    public List<StoreClerkDTO> getClerkList() {
        return clerkList;
    }

    public void setClerkList(List<StoreClerkDTO> clerkList) {
        this.clerkList = clerkList;
    }
}